Subject: Re:

From: "David Berg" <[email-masked]>
Date: Wed, 17 Oct 2007 18:17:05 +0100

and tell-tale bubbles of air and streaks of oil. When the planes have
any purpose less important than that of giving him his opportunity.
a shell of high explosive. "This is a poor kind, sir. It's been discarded,